.newHome section.products.init {
	display: none;
}

.av-page .pla-trust-messaging {
	display: none;
}

.blackfridayBanner {
	color: #fff !important;
}

.blackfridayBanner img {
	width: 994px;
	margin-left: -4px;
	margin-top: 20px;
}

#holder #Div1,
.liveChatHide,
.liveChatMaxymiser {
	display: none !important;
}

.aoCalendarTable tr th {
	width: auto;
}

#aoCalendarHolder .aoCalendarTable thead th:first-child {
	width: 228px;
}

.productOverview p a {
	font-weight: 700;
	border-bottom: 1px dashed #0081b9;
}

.productOverview p a:hover {
	cursor: pointer;
}

.reviews.internalTab a {
	color: #0081b9;
	border-bottom: none;
	font-weight: 200;
}

.reviews.internalTab a:hover {
	cursor: pointer;
}

.liveChatHide,
.liveChatMaxymiser {
	display: none !important;
}

div#nanoRepProxyContainer {
	z-index: 202 !important;
}

/* Temporary fix for add to basket button */
.add-to-basket-ribbon {
	z-index: 200 !important;
}

/*@media (min-width:768px) {*/

/*.liveChatHide,.liveChatMaxymiser{*/

/*display:block!important;*/

/*}*/

/*}*/

.checkoutNowHolder.topButton {
	display: none;
}

ul#cardTypeImageList {
	margin-left: 0;
}

ul#cardTypeImageList > li:nth-child(5n) {
	margin-right: 23px;
}

/*a.productDataSheet {*/

/*display: none!important;*/

/*}*/

/* Trust Pilot Header 20161011 */
#headerPromo3.whichAward {
	display: none;
}

#headerPromo3.trustPilot {
	display: inline-block;
}

.fixedPage #headerPromo3.trustPilot {
	width: 289px;
}

@media screen and (min-width: 768px) {
	.promo.trustPilot .text {
		max-width: 190px;
		white-space: nowrap;
	}

	.responsivePage .promo.trustPilot {
		width: 234px;
	}
	.responsivePage .promo.trustPilot img {
		margin-top: 5px;
		height: 23px;
	}

	.bestTop5 .bestFinance img {
		max-width: 240px;
	}
}

@media screen and (min-width: 990px) {
	.responsivePage .promo.trustPilot {
		width: 290px;
	}

	.responsivePage .promo.trustPilot img {
		height: 30px !important;
		margin-top: 3px !important;
	}

	.promo.trustPilot .promoHeader {
		white-space: nowrap;
	}

	.responsivePage .aoContactNumber {
		margin-top: 18px !important;
	}
}

@media screen and (max-width: 768px) {
	#headerPromo3 .promoHeader {
		font-size: 14px;
	}
}

body.page3DSecure #nanoRepProxyContainer,
body.pageSpinner #nanoRepProxyContainer {
	display: none;
}

.footer.split-footer #aoFooterSmallPrint {
	margin-bottom: 50px;
}

.footer .bgt-small-print {
	margin-top: 10px;
}
.fixedPage
	.megaNavandMobileNaveContatiner
	.secondLevelMenu
	a
	.leftIcon.icon-gaming.icon-gaming-mega-menu-override {
	font-size: 32px;
}

/*Fix for grid issue, revert once fred fix in place*/
.podGrid .listerPodFlag {
	width: auto;
}

/*
	PREMIUM PRODUCT PAGE PRODUCT INFO FIX
*/

@media (min-width: 768px) {
	[data-automation-page-type='product-page']
		.no-colour-options
		.product-information-lower
		.price {
		order: 1 !important;
	}

	[data-automation-page-type='product-page']
		.no-colour-options
		.product-information-lower
		.stock-energy-rating {
		order: 3 !important;
	}

	[data-automation-page-type='product-page']
		.no-colour-options
		.product-information-lower
		.btn-add-to-basket {
		order: 2 !important;
	}

	.no-flexwrap
		[data-automation-page-type='product-page']
		.no-colour-options
		.product-information-lower
		.stock-energy-rating {
		float: right;
		margin-top: 5px;
	}
}

@media (min-width: 768px) {
	[data-automation-page-type='product-page'] .product-information-lower .price {
		order: 1 !important;
	}

	[data-automation-page-type='product-page']
		.product-information-lower
		.colour-options {
		order: 2 !important;
	}

	[data-automation-page-type='product-page']
		.product-information-lower
		.stock-energy-rating {
		order: 3 !important;
	}

	[data-automation-page-type='product-page']
		.product-information-lower
		.btn-add-to-basket {
		order: 4 !important;
	}
}

#dashboardwrapper #dashboard ul.dashboardtabs li#recentTab {
	display: none;
}

.header-warning .icon-warning {
	font-size: 21px;
	margin-right: 10px;
}

.emergency-banner__button {
	min-width: 110px;
}

.ao-framework.ao-framework
	.slide-out-drawer--extended-active:not([style^='width']) {
	right: 0;
}
